Subject: PWG-ANNOUNCE> Will there be dial/call in for the April F2F Meeting?

From: "Petrie, Glen" <[email-masked]>
Date: Tue, 18 Mar 2008 10:08:06 -0700

Will there be dial/call  in for the April F2F Meeting at Mesa Az?